chrom: chrUn_JTFH01000361v1_decoy
length: 1923
nucleotide_counts:
  A: 330
  C: 599
  G: 622
  N: 0
  T: 372
nucleotide_pair_counts:
  AA: 72
  AC: 69
  AG: 143
  AN: 0
  AT: 46
  CA: 120
  CC: 237
  CG: 104
  CN: 0
  CT: 137
  GA: 118
  GC: 163
  GG: 226
  GN: 0
  GT: 115
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 20
  TC: 130
  TG: 148
  TN: 0
  TT: 74
